
@import url(https://fonts.googleapis.com/css?family=Tauri);

body {
	font-size: 13px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {background-color: #ffffff;}

.container {width: 995px;margin:auto;position:relative;}

.topmostMenu{text-align:right;font-family: 'Tauri', sans-serif;font-size:12px;padding:8px 190px 8px 0}
.container .topmostMenu a, .financialServices .topmostMenu a{color:#333333;margin:0 10px;text-decoration:none;}
.container .topmostMenu a:hover, .financialServices .topmostMenu a:hover{}

.socialMedia{position:absolute;top:5px;right:20px;z-index:100;}
.socialMedia img{margin-left:3px;}

#banner {
	position:relative;
	height:122px;
	padding:10px;
	background-color: #ffffff;
	border:1px solid #dbdbdb;
	border-bottom:none;
}
#banner .bannerRight{
	font-size:14px;
	color:#62656B;
	position:absolute;
	top:20px;
	right:26px;
	text-align:right;
	font-family: 'Tauri', sans-serif;
}

.financialServices #banner .bannerRight{top:34px}


.phone{color:#1f7837;font-size:18px;padding-top:8px;}

.homeImage {display:block;	border-left:1px solid #dbdbdb;border-right:1px solid #dbdbdb;	}

#middleHome, #middle{min-height:400px;background-color: #ffffff;border-left:1px solid #dbdbdb;border-right:1px solid #dbdbdb;background-repeat:repeat-x;}
#middleHome	{padding:20px 0 30px 20px;background-image: url(/extras/styles/webideas/middleHome_bg.jpg);}
#middle		{padding:10px 20px 20px 20px;background-image: url(/extras/styles/webideas/middle_bg.jpg);}

#crumb	{padding-bottom:20px;font-size:11px;}
.financialServices #crumb	{padding-bottom:20px;font-size:11px;}

#topmenu{
	font-family: 'Tauri', sans-serif;
	color:#183C68;	
	position:absolute;
	top:150px;
	width:100%;
}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0px 12px;
		line-height: 19px;
		color: #35992a;
		font-weight:  normal;
		letter-spacing: 1px;
		font-size: 12px;
		border-right:1px dashed #d6d6d6;
}
.mlddm li a:hover, .mlddm li a#buttonhover 							{color:#7ed975;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover 		{color:#7ed975;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{}

#mlddmLastItem{border:0;}

/* drop down list */
		.mlddm ul {background: #ffffff;}
		.mlddm ul li a {	
			line-height: 28px;
			padding: 0 16px 0 6px;
			border: none;
			border-top:1px dashed #d6d6d6;
			text-align:left;
		}
		.mlddm ul li a:hover 			{}
		.mlddm ul li a.selected 		{}
		.mlddm ul li a:hover.selected	{}

		.mlddm .hsub, .mlddm .selectedhsub					{}
		.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#cccccc;}

		
.mlddm li.menuItem2 a, .mlddm li.menuItem2 a#buttonnohover,
.mlddm li.menuItem3 a, .mlddm li.menuItem3 a#buttonnohover,
.mlddm li.menuItem4 a, .mlddm li.menuItem4 a#buttonnohover
{color:#35992A}

.mlddm li.menuItem2 a:hover, .mlddm li.menuItem2 a.selected, .mlddm li.menuItem2 a.selected:hover, .mlddm li.menuItem2 a#buttonhover, 
.mlddm li.menuItem3 a:hover, .mlddm li.menuItem3 a.selected, .mlddm li.menuItem3 a.selected:hover, .mlddm li.menuItem3 a#buttonhover, 
.mlddm li.menuItem4 a:hover, .mlddm li.menuItem4 a.selected, .mlddm li.menuItem4 a.selected:hover, .mlddm li.menuItem4 a#buttonhover 
{color:#7ED975}

		
/* footer */
#footer{
	clear:both;
	padding: 0 20px;
	font-size:9px;
	background-color: #35992A;
	color: #CCDBEE;
	height: 35px;
	background-repeat: repeat-x;
	margin-bottom:10px;		
}
#footer div			{line-height:35px;}
.footerLeft			{width:300px;float: left;}
.footerMiddle		{float:left;width:450px;text-align: center;}
.footerRight		{width:200px;float: right;text-align:right;}
#footer a 			{font-size: 9px;color:#CCDBEE;text-decoration: none;}
#footer a:hover	{color:#ffffff;}


.financialServices #footer{background-color: #1F7837;background-image: url(/extras/styles/webideas/footer_bgFS.png);}


/* general */
a 			{color: #35992A;text-decoration: underline;}
a:hover	{color: #7ed975;text-decoration: underline;}
a img		{border:0;}

h1, h2, h3 {font-family: 'Tauri', sans-serif;}
h1 		{font-size: 20px;color:#35992A;font-weight:normal;margin-top:0;}
h2 		{font-size: 14px;color:#35992a;font-weight:normal;line-height: 130%}
h3 		{font-size: 16px;color:#429F37;font-weight:normal;line-height: 130%}

p			{margin-top:0;	line-height:140%;}
ul, li	{margin-top:0;	line-height:140%;}
table    {margin-bottom:10px;}


.financialServices a 		{color: #35992A;text-decoration: underline;}
.financialServices h1 		{color:#35992A;}
.financialServices h2 		{color:#35992A;}
.financialServices h3 		{color:#429F37;}


/* data forms */
.formSubtext					{font-size:10px;}
.formRequired, .required	{font-size:10px;color:#CC0000;}


/* ListColumn Styles */
.ListColumnTable		{width:380px;}
.ListColumnTable td	{padding:3px;}
.ListColumnHeader		{font-weight:bold;}
.ListColumnOdd			{}
.ListColumnEven		{}


/* page templates */
.sideBySide			{width:100%;border-collapse:collapse;margin:0;padding:0;}
.sideBySide td		{vertical-align:top;width:50%;}
.sideBySide .col1	{padding-right:50px;}

.rightColumn			{width:100%;border-collapse:collapse;margin:0;padding:0;}
.rightColumn td		{vertical-align:top;}
.rightColumn .col1	{width:75%;padding-right:50px;}

.leftColumn			{width:100%;border-collapse:collapse;margin:0;padding:0;}
.leftColumn td		{vertical-align:top;width:25%;}
.leftColumn .col1	{padding-right:50px;}

/* article template */
.linkedImageButton		{width:400px;}
.linkedImageButton img	{float:left;margin-right:16px;}

.articleImageLeft, .articleImageRight {border:1px solid #dbdbdb;padding:10px;}

.articleImageLeft		{float:left;margin:0 20px 10px 0;}
.articleImageRight	{float:right;margin:0 0 10px 20px;}

/* KWA */

.homeLayout .row1{position:relative;}
.homeLayout .row2,.homeLayout .row3{clear:both;}
.clear {clear:both;}

.homeArticle{font-family:"Times New Roman", Times, serif;font-style:italic;font-size:19px;width:560px;}
.homeArticle h1{font-size:24px;font-style:normal;}


.highlightBox{width:302px;height:385px;float:left;margin-right:21px;position:relative;}
.highlightBox h2 a{font-family:"lucida grande";font-size:17px;text-decoration:none;}
.highlightBox img {margin-bottom:12px;}
.highlightBox p {padding:0 10px;}
.highlightBox .button {
	background-repeat:no-repeat;
	width:75px;
	height:25px;
	display:block;
	line-height:25px;
	text-align: center;
	color:#ffffff;
	text-decoration: none;
	position:absolute;bottom:0;left:0;
}
.highlightBox p{line-height:130%;font-size:12px;}

.hbGreen h2 a{color:#35992a;}
.hbGreen .button {	background-image:url(/extras/styles/webideas/btn_green.png);}

.hbBlue h2 a{color:#35992a;}
.hbBlue .button {	background-image:url(/extras/styles/webideas/btn_blue.png);}

.hbBlue {height:345px;}

.pageFooter 			{border:1px solid #dbdbdb;border-bottom:none;background-color:#ffffff;padding:10px 20px;font-size:10px;color:#429f37;position:relative;}
.pageFooter .PFphone {text-align:right;position:absolute;top:20px;right:20px;}
.pageFooter a 			{text-decoration:none;margin-right:30px;color:#333333;}
.pageFooter a img 	{vertical-align:middle;}
.pageFooter .links 	{padding:20px 0 12px 0;}

.financialServices .pageFooter {color:#35992a;}

.blogList				{width:750px;}


/* mailchimp registration form */
.register {
	width:247px;
	height:265px;
	border:1px solid #f0f0f0;
	padding:12px;
	font-size:13px;
}
.header{font-size: 24px;color:#0e5548;margin-bottom:12px;}
.register p{line-height:150%;}	
.mc-field-group {clear:both;padding-top:10px;}
.mc-field-group input{float:right;width:280px}
.submit{clear:both;padding-top:20px;text-align:right;}
.asterisk{color:#cc0000;}
